.py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}
.px-1 {
    padding-left: 0.25rem !important;
    padding-right: 0.25rem !important;
}
.my-10 {
    margin-top: 2.5rem !important;
    margin-bottom: 2.5rem !important;
}

.max-w-\[120px\] {
    max-width: 120px !important;
}
@media (min-width: 768px) {
    .md\:max-w-\[130px\] {
        max-width: 130px !important;
    }
}

.in-w {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.in {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1024px) {
    .in-w {
        width: 1160px;
    }

    .in {
        width: 100%;
    }
}

.a-1, .a-4 {
    position: relative;
    padding: 15px 5px;
    display: inline-block;
    color: #FFF !important;
    background-color: #009B74;
    -moz-border-radius: 2%;
    -webkit-border-radius: 1%/5%;
    border-radius: 1%/5%;
    border-style: solid;
}
.a-1:before, .a-4:before {
    width: 20px;
    height: 30px;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    margin: auto 0;
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.a-1 {
    padding-left: 40px;
}
.a-6 {
    background-color: #F6F6F6;
    border: 1px solid #B6B6B6;
}
.a-7 {
    background-color: #FFE9E5;
    border: 1px solid #FF4322;
    color: #FF4322 !important;
}
.a-9 {
    background-image: linear-gradient(180deg, #38B254 0%, #2C8B41 100%);
    border: 1px solid #38B254;
    color: #fff;
}

#ha1-2 {
    background-color: #019956;
}

#ha1-3 {
    background-color: #38B254;
}

.in-w {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 1024px) {
    .in-w {
        width: 1160px;
    }
}

.ic {
    display: inline-block;
    position: relative;
    padding-left: 20px;
}

.ic:before {
    position: absolute;
    left: 0;
    font-family: FontAwesome;
}

.ic-1:before {
    content: "\f138";
}

.ic-logout:before {
    content: "\f08b";
}

.ic-coin:before {
    content: "\f51e";
}

.ic-1:down {
    content: "\f107";
}

.icon-h-1 {
    position: relative;
    display: flex;
    align-items: center;
    height: 60px;
}
.icon-h-1-icon {
    position: relative;
    height: 100%;
    background-color: #001072;
    border: 1px solid #001072;
    color: #fff;
    font-size: 40px;
    display: flex;
    align-items: center;
    padding: 0 10px;
}
.icon-h-1-icon::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #001072;
}
.icon-h-1-title {
    padding-left: 20px;
    height: 100%;
    width: 100%;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #fff;
    border: 1px solid #eee;
    border-left: none;
    color: #000;
}
.icon-h-1-title h2 {
    border: none;
    padding: 0;
    color: #000;
    line-height: normal;
    font-size: inherit;
    font-weight: inherit;
}


/** header **/

#header {
    position: relative;
    background-color: #FFF;
}

/** pc header **/

#pc-header-nav {
    background-image: -moz-linear-gradient(50% 0% -90deg, #13417F 0%, #103669 100%);
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, #13417F), color-stop(1, #103669));
    background-image: -webkit-linear-gradient(-90deg, #13417F 0%, #103669 100%);
    background-image: -o-linear-gradient(-90deg, #13417F 0%, #103669 100%);
    background-image: -ms-linear-gradient(-90deg, #13417F 0%, #103669 100%);
    background-image: linear-gradient(180deg, #13417F 0%, #103669 100%);
    padding-top: 10px;
    display: flex;
    justify-content: center;
    font-size: 13px;
}

#pc-header-nav-ul li {
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    position: relative;
}

#pc-header-nav-ul li:first-child {
    border-left: 1px solid #ddd;
}

#pc-header-nav-ul li ul {
    display: none;
    width: auto;
    min-width: 280px;
    position: absolute;
    left: 0;
    z-index: 1000;
    background-color: rgba(19, 65, 127, 0.8);
    padding: 10px 0;
}
#pc-header-nav-ul li ul li {
    border: none;
    text-align: left;
    padding-left: 10px;
    color: #fff;
}
#pc-header-nav-ul li ul li a {
    background: none;
    width: auto;
    height: auto;
    padding: 10px 0;
    display: inline-block;
    text-align: left;
}
#pc-header-nav-ul li ul li a:hover {
    background: none;
    color: #fff;
    text-decoration: underline;
}

#pc-header-nav a {
    width: 146px;
    height: 61px;
    display: flex;
    text-align: center;
    color: #fff;
    justify-content: center;
    align-items: center;
    background-image: url('images/gnav_bg_on.png');
}

#pc-header-nav a:hover {
    background-image: url('images/gnav_bg.png');
    background-color: #fff;
    color: #103669;
}

#pc-header-nav .ri-user-line {
    font-size: 22px;
    margin-right: 5px;
}

.header-search-a {
    display: flex;
    align-items: center;
    background-color: #d6d6d6;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    font-size: 20px;
    justify-content: center;
}

/** sp header **/
.header-sp-logo {
    width: 30%;
    max-width: 130px;
    float: left;
}

.header-sp-nav {
    float: right;
}
.header-sp-nav a:hover, .header-sp-nav a:visited {
    color: #000;
}

.header-sp-nav ul {
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
}

.header-sp-nav ul li {
    float: left;
    margin-right: 5px;
    text-align: center;
    border: #D4D0C8 2px solid;
    font-size: 0.55rem;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
}

.header-sp-nav ul li a {
    min-width: 55px;
    height: 55px;
    display: block;
    padding: 5px;
    padding-bottom: 2px;
}

.header-sp-nav ul li i {
    display: inline-block;
    color: #1A449A;
    font-size: 1.5rem;
}
.header-sp-nav ul li span {
    font-weight: 600;
}

#sp-nav {
    width: 100%;
    position: fixed;
    top: 122px;
    left: 0;
    width: 100%;
    height: calc(100vh - 122px);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #FFF;
    z-index: 9999;
}

#sp-nav h2 {
    background: linear-gradient(to right, #5480BA, #13417E);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #FFF;
    font-size: 18px;
    padding: 0.5rem 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-weight: 600;
    border: none;
    line-height: normal;
}

#sp-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sp-nav ul li {
    border-bottom: #C8C8C8 1px solid;
}

#sp-nav ul li.nb {
    border-bottom: none;
}

#sp-nav .mn-1 {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

#sp-nav .mn-1 li {
    width: 50%;
    text-align: left;
}
#sp-nav ul li.nb {
    border-bottom: none;
}

#sp-nav .mn-1 .mn1-1 {
    width: 100%;
}

#sp-nav ul li a,
#sp-nav ul li button {
    display: block;
    padding: 1rem 0;
}

#sp-nav .mn-1 li a {
    width: 100%;
}

.sp-nav-wrap {
    border: 1px solid #5883BD;
    border-radius: 2px;
    padding: 0.5rem;
    margin-bottom: 0.3rem;
}

.sp-nav-wrap.member {
    border-color: #38B254;
}

#sp-nav #sp-nav-close {
    width: 80%;
    margin: 15px auto;
    padding: 15px;
    text-align: center;
    border: #D4D0C8 1px solid;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#sp-nav #sp-nav-close i {
    margin-right: 5px;
    font-size: 16px;
}

#sp-h-a-1 {
    width: 100%;
    display: table;
    font-size: 11px;
    text-align: center;
    line-height: 1.5;
    border-collapse: separate;
    border-spacing: 5px;
}

#sp-h-a-1 a {
    display: table-cell;
    width: 32%;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}

#sp-h-a-1 a:before {
    width: 30px;
    height: 25px;
}
#sp-h-a-1 #ha1-1:before {
    left: 6px;
    background-image: url('../images/sp_snav_icon01.png');
}

#sp-h-a-1 #ha1-2:before {
    background-image: url('../images/sp_snav_icon02.png');
}

#sp-h-a-1 #ha1-3:before {
    background-image: url('../images/sp_snav_icon03.png');
}

/** footer **/
.footer-bnr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footer-bnr a {
    width: 48%;
    display: flex;
    align-items: center;
    background-color: #d7e0b8;
    border: 1px solid #c7d39a;
    padding: 20px;
    padding-left: 0;
    margin-bottom: 20px;
    background: repeating-linear-gradient(-45deg, #d7e0b8, #d7e0b8 15px, #c7d39a 15px, #c7d39a 25px);
}

.footer-bnr a:nth-child(odd) {
    margin-right: 1.5%;
}

.footer-bnr a span:first-child {
    display: inline-block;
    width: 70px;
    text-align: center;
}

.footer-bnr a img {
    display: inline;
}

.footer-nav {
    position: relative;
    background-color: #f4f4f4;
    padding-bottom: 80px;
    overflow: hidden;
}

.footer-nav-content {
    background-color: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 1001;
}

.footer-nav-title {
    margin-bottom: 15px;
    color: #3a468f;
    font-weight: bold;
    padding: 0;
    border: none;
    line-height: normal;
}

.footer-nav-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-nav-content li {
    margin-bottom: 10px;
}

.footer-nav-about {
    margin-bottom: 40px;
}

@media (min-width: 1024px) {
    .footer-nav-content {
        display: flex;
    }

    .footer-nav-about {
        width: 30%;
        margin-bottom: 0;
    }

    .footer-nav-menu {
        width: 70%;
    }

    .footer-nav-menu-in {
        display: flex;
    }

    .footer-nav-menu-in ul:first-child {
        margin-right: 15%;
    }
}

.footer-head {
    position: relative;
    background-color: #365685;
    height: 73px;
    z-index: 1001;
}

.footer-head a {
    position: absolute;
    width: 146px;
    height: 146px;
    top: -73px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 7001;
}

.footer-head-in {
    position: relative;
    width: 100%;
    max-width: 1160px;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.footer-head-in:before {
    display: block;
    content: '';
    background-color: #37b254;
    position: absolute;
    transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    width: 10%;
    max-width: 90px;
    height: 170%;
    top: -35%;
    right: 10%;
    z-index: 999;
}

.footer-sns {
    width: 100%;
    background-color: #fff;
    position: relative;
    z-index: 7000;
    padding: 15px 10px 5px 10px;
    margin-top: -15px;
}

.footer-sns ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.footer-sns ul li {
    display: inline-block;
    margin: 0 15px;
}

.footer-copy {
    text-align: center;
    background-color: #365685;
    padding: 10px;
    color: #fff;
}

#footer_video {
    position: absolute;
    left: 0;
    width: 100vw;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1000;
}

@media screen and (max-width: 1025px) {
    #footer_video {
        display: none;
    }
}

.blog-thumbnail {
    width: 150px;
    height: 113px;
    margin: 0 auto;
}
.blog-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none!important;
    padding: 0!important;
}